html, body {
	height: 100%;
	margin: 0;
	background: #FFF;
	overflow: visible !important;
	font-family: 'Roboto','Helvetica Neue',Helvetica,Arial,sans-serif !important;
}
co-summary-line .price {
    position: absolute;
    right: 60px;
    bottom: 0;
    margin: 0 !important;
    width: auto;
    font-size: 12px !important;
}
co-summary-line .price .price {
    position: relative;
    right: 0;
    bottom: 0;
}
.element-add-button {
	background: #ac8265 !important;
}
.configurator-wrapper {
	position: relative;
    padding: 60px 60px 90px 60px;
    background: #fafafa;
    overflow: hidden;
	-webkit-transition: .1s all linear;
    -moz-transition: .1s all linear;
    -ms-transition: .1s all linear;
    transition: .1s all linear;
}
.configurator-wrapper.expanded {
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    overflow: hidden;
    /* background: #FFF; */
    z-index: 999999999999;
    box-sizing: border-box;
	-webkit-transition: .1s all linear;
    -moz-transition: .1s all linear;
    -ms-transition: .1s all linear;
    transition: .1s all linear;
}
.configurator-wrapper.expanded .force-expand {
    position: absolute;
    top: 0;
    right: 0;
	left: initial;
	bottom: initial;
}
.configurator-wrapper.expanded .force-expand p {
	display: none;
}
.configurator-wrapper .configurator-image {
	width: 65%;
	float: left;
}
.configurator-wrapper .selections-wrapper {
	width: 35%;
	float: left;
}
.selections-wrapper .btn.btn-primary.btn-selector, .selections-wrapper .addtocart, .page-layout-1column .amtheme-product-info .config_btn {
	background: #ac8265 !important;
    border-radius: 300px;
    border: none;
    color: #FFF !important;
	cursor:pointer;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #fff;
    -webkit-backface-visibility: hidden;
    -webkit-transition: .1s opacity linear;
    -moz-transition: .1s opacity linear;
    -ms-transition: .1s opacity linear;
    transition: .1s opacity linear;	
	text-align: center;
	width: 200px;
	padding: 15px 35px;
    font-size: 1.8rem;
    line-height: 2rem;
	box-sizing: border-box;
}
.loader-wrapper svg {
	stroke: #ac8265 !important;
}
.selections-wrapper .btn.btn-primary.btn-selector:hover, .selections-wrapper .addtocart:hover, .page-layout-1column .amtheme-product-info .config_btn:hover {
	opacity: 0.7;
    -webkit-transition: .1s opacity linear;
    -moz-transition: .1s opacity linear;
    -ms-transition: .1s opacity linear;
    transition: .1s opacity linear;
}
rp-answer-card {
	cursor: pointer;
}
/*bb*/
rp-answers-slideout, co-slideout {
	width: 600px;
	z-index: 999 !important;
	max-width: 100% !important;
}
.selections {
	width: 100%;
	padding: 15px 0 15px 30px;
	position:relative;
	min-height: 150px;
}
div#SelectionFinish {
    padding: 0 0 0 30px;
}
.amtheme-product-info .qty {
	display: none !important;
}
.selections .loader-wrapper {
	position: absolute !important;
}
rp-selections-summary {
	background: transparent !important;
}
co-summary-line .title-wrapper {
	margin: 0px !important;
}
co-summary-line {
	box-shadow: none !important;
    background: #fafafa!important;
    cursor: pointer !important;
    border-radius: 0px;
    margin: 10px 0;
    padding: 0px 15px;
}
co-summary-line .image {
	background: #FFF;
}
co-summary-line div.titles span {
	max-height: 40px;
	white-space: nowrap;
    text-overflow: ellipsis;
}
.summary-line {
	position: relative;
}
.summary-line:after {
    content: 'change option';
    position: absolute;
    color: #ac8265;
    font-family: 'Nunito', sans-serif;
    font-weight: 400;
    font-size: 16px;
    bottom: 0px;
    left: 80px;
    text-decoration: underline;
}
.summary-line.openTitle:after {
    bottom: -20px;
}
co-summary-line co-image {
	padding: 10px !important;
}
co-summary-line label {
	margin: 0 !important;
	height: 15px !important;
}

co-summary-line div.icon {
	width: auto !important;
}
co-slideout {
	top: 0px !important;
}
threed-configurator canvas{height:600px !important;}
threed-configurator {

	z-index: 9;
	transition: all .5s;
    -webkit-transition: all .5s;	
}
.product-placeholder #loading-gif {
    top: 50%;
    left: 50%;
    position: absolute;
    width: 100%;
    height: 100%;
    text-align: center;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    background: rgba(255,255,255,0.5);
}
.product-placeholder #loading-gif img {
    max-width: 300px;
    top: 50%;
    left: 50%;
    position: absolute;
    text-align: center;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    max-width: 100px;
}
.force-render {
    height: 40px;
    width: 40px;
    float: left;
    background: #ac8265;
    text-align: center;
    color: #FFF;
    cursor: pointer;
    display: block;
}
.force-render .fa-download, .force-expand .fa-expand {
	line-height: 40px;
}
.force-expand {
    position: absolute;
    left: 60px;
    bottom: 30px;
}
span#ExpandIcon {
    height: 40px;
    width: 40px;
    text-align: center;
    background: #ac8265;
	color: #FFF;
	display: inline-block;
	cursor: pointer;
}
span#RenderIcon {
    height: 100%;
    width: 100%;
    float: left;
}
.force-expand p {
    margin: 0 5px 0 0;
    margin-left: 1;
    display: inline-block;
    text-decoration: underline;
	cursor: pointer;
}
.force-render .fa-download:before {
    content: "\f01e";
}
.animated-wrapper {
	position: absolute !important;
	display: none !important;
	left: -100%;
	z-index: 11;
	transition: all .5s;
    -webkit-transition: all .5s;	
}
.configurator-image.active.twod .product-placeholder {
	left: 0;
	transition: all .5s;
    -webkit-transition: all .5s;
}	
.configurator-image.active threed-configurator {
	left: 0;
	transition: all .5s;
    -webkit-transition: all .5s;
}
.configurator-image.active .animated-wrapper {	
	left: 0;
	top: 3px;
	transition: all .5s;
    -webkit-transition: all .5s;
	width: 100%;
}
.configurator-image.active .animated-wrapper button {
    float: right;
    margin: 2px;
    padding: 0;
	opacity: 1;
    -webkit-transition: .1s opacity linear;
    -moz-transition: .1s opacity linear;
    -ms-transition: .1s opacity linear;
    transition: .1s opacity linear;	
	background: none;
	color: #222;
}
.configurator-image.active .animated-wrapper button i {
	color: #ac8265;
    font-size: 20px;
    display: inline-block;
    vertical-align: middle;
    padding: 0 10px;
}
.configurator-image.active .animated-wrapper button span {
	vertical-align: middle;
	display: inline-block;
	font-size: 14px;
}
.configurator-image.active .animated-wrapper button:hover {
	opacity: 0.7;
    -webkit-transition: .1s opacity linear;
    -moz-transition: .1s opacity linear;
    -ms-transition: .1s opacity linear;
    transition: .1s opacity linear;
	border: none !important;
}
.configurator-image.active .animated-wrapper button.animated_2d {
	float: left;
}
.configurator-image.active .animated-wrapper button.animated_2d i:before {
	content: "\f0a8";
}
.configurator-image.active .animated-wrapper button.animated_3d i:before {
	content: "\f0a9";
}
.configurator-image.active.twod .animated-wrapper button.animated_2d {
	opacity: 0.5;
    -webkit-transition: .1s opacity linear;
    -moz-transition: .1s opacity linear;
    -ms-transition: .1s opacity linear;
    transition: .1s opacity linear;	
	pointer-events: none;
}
.configurator-image.active.threed .animated-wrapper button.animated_3d {
	opacity: 0.5;
    -webkit-transition: .1s opacity linear;
    -moz-transition: .1s opacity linear;
    -ms-transition: .1s opacity linear;
    transition: .1s opacity linear;	
	pointer-events: none;
}
.sum {
  background-color: transparent !important;
  box-shadow: none !important;
}
.page-wrapper {
	overflow: hidden;
}
rp-element-toolbar .mat-mini-fab.mat-accent{
	background-color: #ac8265 !important;
	
}
.addtocart {
    cursor: pointer;
}
.controls-bottom {
	display: none;
	position: absolute;
    bottom: 0;
    right: 0;	
}

canvas {
	height: 100%;
	width: 100%;
}
div#Configurator {
	width: 100%;
	float: left;
}
div#Configurator .wrapper {
	
	padding: 20px;
}
div#Configurator .wrapper img {
	max-height: 40px;
}
.config-wrapper {
	box-sizing: border-box;
    width: 100vw;
    height: 100vh;
    position: relative;
    z-index: 2;
    padding: 40px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}
.highlighted {
	box-shadow: 0 0 5px 1px rgba(54, 171, 77, 1) !important;
	outline: none !important;
}
.configurator__title {
    position: absolute;
    top: 60px;
    left: 40px;
    z-index: 3;
}
.configurator__title h2 {
    font-family: 'FuturaStd-Bold';
    font-size: 32px;
    line-height: 36px;
    margin: 0;
    color: black;
}
.check {
	background-color: #ac8265 !important;
}
	div.icon.collapse {
		position: absolute;
		right: 0;
		top: 0px;
		margin: 0 !important;
	}
@-webkit-keyframes scaleout {0%{-webkit-transform:scale(0);transform:scale(0)}100%{-webkit-transform:scale(1);transform:scale(1);opacity:0}}@keyframes scaleout{0%{-webkit-transform:scale(0);transform:scale(0)}100%{-webkit-transform:scale(1);transform:scale(1);opacity:0}}
#CarouselWrapper img{max-width: 100%; max-height: 800px;}
#ConfiguratorView2D{position: absolute; width: 70vw; height: calc(100% - 200px); top: 60px; left: 0;z-index:7;}
@media (max-width: 1380px) {
		co-summary-line .price {
		right: -10px;
	}

}
@media (max-width: 1240px) {

	.configurator-wrapper {
		padding: 30px;
	}
	.configurator-wrapper .selections-wrapper {
		width: 100%;
		float: left;
	}
	.configurator-wrapper .configurator-image {
		width: 100%;
		float: left;
	}
	.selections {
		padding: 15px 0px;
	}
	co-slideout {
		min-width: 100% !important;
		width: 100% !important;
	}
}
@media (max-width: 480px) {

	body rp-answer-card {
		min-width: 25%;
	}

}
